import request from '@/utils/request';
import { ServerVO } from './types';
import { AxiosPromise } from 'axios';

// 查询登录日志列表
export function monitorServer(): AxiosPromise<ServerVO> {
  return request({
    url: '/monitor/server',
    method: 'get',
    params: null
  });
}
